:root {
    --zelena: var(--plava);
    --plava: #4078B5;
    --plava-light: #498cd4;
    --plava-dark: #285b93;
    --plava-darkest: #143a63;
    --crvena: #BE2D2F;
    --crvena-transparent: rgba(190, 45, 47, .7);
    --crvena-light: #e23c3f;
    --crvena-dark: #a52123;
    --crvena-darkest: #8d1b1c;
    --crvena-gray: #3a1d1d;
    --zlatna: #EBA90C;
    --zlatna-light: #f8d564;
    --zlatna-lightest: #fae49b;
    --zlatna-dark: #d49a00;
    --crna: #4d4d4d;
    --gray: #444;
    --gray-dark: #222;
    --gray-darkest: #111;
}
/*placanje karticom start ********************************************/
.woocommerce-order-received .entry-header::before {
    content: "";
}

.woocommerce-order-received .entry-header h1 {
    position: relative;
    width: fit-content;
    margin: 20px auto;
    margin-bottom: 50px;
}

.woocommerce-order-received .entry-header h1::before {
    content: "\78";
    font-family: "font-pizzaro";
    font-size: 1.5em;
    line-height: 1;
    color: var(--plava);
    left: -80px;
    position: absolute;
}

.pay-with-card-online {
    background: var(--plava) !important;
    margin-top: 30px
}

/*placanje karticom start ********************************************/

/*header start *********************************************************/
.site-header > .col-full {
    max-width: 1400px;
    width: auto;
}

.header-wrap {
    margin-top: 0px;
    margin-bottom: 0px !important;
}

.header-v1 .header-wrap {
    justify-content: space-between
}

.site-header {
    padding-top: 0px
}

.button-round.btn-korisnik {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#cart-content-a {
    display: flex;
    justify-content: center;
}

.header-v1 .site-header-cart-v2 .cart-content > a {
    padding: 30px;
    padding-top: 5px;
    padding-bottom: 20px;
}

.header-v1 .site-header-cart-v2 .cart-content .sub-menu {
    width: 110px
}

.header-v1 .site-header-cart-v2 .cart-content {
    margin-left: calc(100% - 140px);
}
.header-v1 .primary-navigation .menu > li > a::before{
   bottom: 0px
}
.header-info-wrapper {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    max-width: 40%
}

.header-info-wrapper .broj-tel br {
    display: none
}

.broj-tel {
    position: static;
    margin: 0px;
    padding: 8px 12px;
    border-radius: 50px;
    font-size: 14px;
    box-shadow: none !important;
}
.broj-tel:hover {
    background: var(--zlatna);
    border-color: var(--zlatna-dark);
    color: white;
}

.broj-tel i {
    font-size: 20px;
    font-weight: normal;
    line-height: 0;
}

#site-navigation {
    /* width: 50%!important; */
    padding: 0px
}

.header-v1 .site-branding {
    width: 25%;
    max-width: 230px;
}

.site-header-cart-v2.menu {
    width: auto;
    white-space: nowrap;
}

.header-v1 .header-info-wrapper {
    /* width: 30% */
}

.primary-navigation ul.menu > li > a, .primary-navigation ul.nav-menu > li > a, .primary-navigation div.menu ul.nav-menu > li > a {
    padding: 1em;
    font-size: 14px;
    border-radius: 2em;
    background: transparent;
    transition: 200ms ease all;
}
.primary-navigation ul.menu > li > a:hover, .primary-navigation ul.nav-menu > li > a:hover, .primary-navigation div.menu ul.nav-menu > li > a:hover {
    background: var(--crvena-light);
    box-shadow: 0 .5em 1em var(--crvena-dark);
}
.primary-navigation ul.menu > li > a i, .primary-navigation ul.nav-menu > li > a i, .primary-navigation div.menu ul.nav-menu > li > a i {
    transition: 200ms ease all;
}
.primary-navigation ul.menu > li > a:hover i, .primary-navigation ul.nav-menu > li > a:hover i, .primary-navigation div.menu ul.nav-menu > li > a:hover i {
    transform: scale(1.2);
}

.header-v1 .site-header-cart-v2 .cart-content > a span {
    padding-left: 0px;
    font-size: 14px!important
}

.menu-item {
    font-size: 13px !important;
}

.button-round.btn-korisnik {
    width: 40px;
    height: 40px
}

.secondary-navigation ul.menu > li > a, .secondary-navigation ul.nav-menu > li > a {
    padding: 1.25em 0
}
.secondary-navigation ul.menu > li > a i {
    transition: 200ms ease all;
}
.secondary-navigation ul.menu > li > a:hover i {
    transform: rotate(-15deg) scale(1.15);
}

.header-v1 .site-header-cart-v2 .cart-content {
    margin-left: 0px
}

/*header end *********************************************************/

.btn_add_to_cart {
    background: var(--plava)
}

.single-product.style-2 div.product form.cart .button {
    background: var(--zelena)
}

.btns-wrapper {
    display: flex!important;
    width: 100%;
    justify-content: space-evenly;
}

.btns-wrapper .clear-food-type-filter {
    margin-right: 0px
}

.prikaz-cene {
    margin: 0 auto;
    border-color: grey;
}
.prikaz-cene-korpa {
    border-color:  var(--crvena-light);
    margin-bottom: 0;
}
.single-product.style-2 div.product form.cart .qty {
    border: 2px solid #e9e9e9
}

.hover-area button.product_type_simple {
    background: var(--zelena)!important;
}

.wc-proceed-to-checkout .button.checkout-button {
    background: var(--zelena);
}

#payment .place-order .button {
    background: var(--zelena);
}

/*footer bank part start ***********************************************/
.footer-v1.site-footer{
   padding-bottom: 0px
}
.copyright-text{
    display: flex;
    align-items: center;
}
.copyright{
    font-size: 14px;
    margin-bottom: 0px
}
.bank-frame{
    background: white;
    width: 100%;
    padding: 20px 0px;
    border-top: 4px solid var(--crvena);
    /*margin-bottom: -20px;*/
}
.bank-copy {
    display: flex;
    justify-content: center;
    max-width: 1200px;
    margin: 0px auto;
    flex-wrap: wrap;
}
.banka{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 1.5em;
}
.platne-kartice {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: .25em;
    
}
.platne-kartice > div img {
   width: 50px;
   aspect-ratio: auto 5/3.2;
   object-fit: contain;
   object-position: center;
    user-select: none;
    border-radius: 4px;
}
.banka-linkovi {
    display: inline-flex;
    align-items: center;
    gap: .25em;
}
.banka-linkovi a {
    display: block;
    width: 80px;
}
.banka-linkovi a img {
    width: 80px;
    aspect-ratio: auto 8/4.4;
    object-fit: contain;
    object-position: center;
    user-select: none;
}
/*footer bank part end ***********************************************/

/*korpa start  *****************************************************/
#payment .bank-cards{
   display: flex;
   justify-content: center;
   align-items: center;
   gap: .125em;
}
#payment .bank-cards div{
   width: 50px
}
#payment .bank-cards div img{
   width: 100%;
   aspect-ratio: 50/32;
    border-radius: 4px;
    object-fit: contain;
    object-position: center;
    background: white;
}
.woocommerce-Price-amount{
   font-size: 18px
}
/*korpa end  *****************************************************/


.single-product.style-2 div.product .summary .product_title{
       width: 100% !important;
}

.banner-bg > a{
   position: relative
}
.slider-btn-custom{
    position: absolute;
    display: block;
    width: 150px;
    background: var(--zelena);
    bottom: 70px;
    left: 0;
    margin-left: auto;
    right: 0;
    margin-right: auto;
    border-radius: 50px;
    border: 1px solid white;
    color: white;
    text-align: center;
    font-size: 25px;
   padding: 10px 30px;
    text-transform: capitalize;
    font-family: "Open Sans", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

.pizzaro-handheld-footer-bar {
    background: linear-gradient(to right, var(--crvena), var(--crvena-dark));
}

body {
    background: radial-gradient(circle at 50% 50%, white 20%, transparent 80%), linear-gradient(to right, rgba(11, 84, 128, .05) 2px, transparent 2px) center, linear-gradient(to bottom, rgba(11, 84, 128, .05) 2px, transparent 2px) center;
    background-size: 100% 100%, 5em 5em, 5em 5em;
    background-attachment: fixed;
}

.about-images-slide {
    aspect-ratio: auto 19.2/8.8;
}

/* Carousel dots */
.carousel-indicators {
    background: rgba(255,255,255,.85);
    left: 50%;
    right: unset;
    margin: auto auto 1em;
    justify-content: center;
    transform: translateX(-50%);
    border-radius: 2em;
    backdrop-filter: blur(10px);
}
.carousel-indicators li {
    width: 24px;
    height: 24px;
    border: 0;
    background: transparent;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 1/1;
    transition: none;
}
.carousel-indicators li:before {
    content: "";
    display: block;
    aspect-ratio: 1/1;
    border-radius: 50%;
    transition: .2s all linear;
    opacity: .7;
    background: #777;
    width: .5em;
}
.carousel-indicators li:hover:before {
    opacity: .9;
}
.carousel-indicators li.active {
    
}
.carousel-indicators li.active:before {
    background: var(--crvena);
    width: .75em;
}

/* Carousel arrows */
.carousel-control-next, .carousel-control-prev {
    opacity: 1 !important;
    width: 10em;
}
.slider-arrow-left, .slider-arrow-right {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: var(--crvena-transparent);
    color: white;
    padding: .25em;
    backdrop-filter: blur(10px);
    transition: 200ms ease all;
}
.carousel-control-next:hover .slider-arrow-right,
.carousel-control-prev:hover .slider-arrow-left {
    background: var(--crvena);
}
.slider-arrow-left:before, .slider-arrow-right:before {
    font-size: 2.5em;
    line-height: 1;
    aspect-ratio: 1/1;
    transition: 200ms ease all;
}
.slider-arrow-left:before {
    transform: translateX(-.05em);
}
.slider-arrow-right:before {
    transform: translateX(.05em);
}
.carousel-control-prev:hover .slider-arrow-left:before {
    transform: translateX(-.1em);
}
.carousel-control-next:hover .slider-arrow-right:before {
    transform: translateX(.1em);
}

@media (max-width: 799px) {
    .carousel-control-next, .carousel-control-prev {
        width: 5em;
    }
    .slider-arrow-left:before, .slider-arrow-right:before {
        font-size: 1.675em;
    }
}

/* Products grid rewrite */
ul.products:not(.splide__list) {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1em;
}
ul.products:not(.splide__list):after, ul.products:not(.splide__list):before {
    display: none;
}
ul.products:not(.splide__list) .product-v1 {
    width: 100% !important;
}

@media (min-width: 768px) and (max-width: 1199px) {
    ul.products:not(.splide__list) {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 767px) {
    ul.products:not(.splide__list) {
        grid-template-columns: repeat(1, 1fr);
    }
}

.products li,
.products li:hover {
    box-shadow: none;
    background: transparent;
}
.products .product-v1 {
    border-radius: 1em;
    border: 0;
    background: #f5f5f5;
    padding: 1.5em !important;
    transition: 300ms ease all;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1em;
    position: relative;
    overflow: hidden;
    height: 100%;
}
.products .product-v1:before,
.products .product-v1:after {
    content: "";
    display: block;
    background: linear-gradient(to right, var(--plava-light), var(--plava-dark));
    height: 6px;
    border-radius: 0 0 6px 6px;
    position: absolute;
    inset: 0 10% auto;
    transform: translateY(-100%);
    transition: 100ms ease all;
}
.products .product-v1:after {
    background: linear-gradient(to right, var(--crvena-light), var(--crvena-dark));
    border-radius: 6px 6px 0 0;
    inset: auto 10% 0;
    transform: translateY(100%);
}
.products .product-v1:hover {
    background: #f1f1f1;
    box-shadow: 0 .5em 1.5em rgba(0,0,0,.1) inset;
}
.products .product-v1:hover:before,
.products .product-v1:hover:after {
    transform: translateY(0);
}
.products .product-v1 .product-image-wrapper {
    width: 100%;
}
.products .product-v1 .product-image-wrapper .woocommerce-LoopProduct-link {
}
.products .product-v1 .product-image-wrapper .woocommerce-LoopProduct-link img {
    --cutout-size: 3em;
    --cutout-radius: calc(var(--cutout-size) / 2);

    border-radius: 0;
    object-position: center;
    aspect-ratio: 4/3;

    -webkit-mask:
        radial-gradient(
            circle at top left,
            transparent var(--cutout-radius),
            #000 calc(var(--cutout-radius) + 1px)
        ),
        radial-gradient(
            circle at top right,
            transparent var(--cutout-radius),
            #000 calc(var(--cutout-radius) + 1px)
        ),
        radial-gradient(
            circle at bottom left,
            transparent var(--cutout-radius),
            #000 calc(var(--cutout-radius) + 1px)
        ),
        radial-gradient(
            circle at bottom right,
            transparent var(--cutout-radius),
            #000 calc(var(--cutout-radius) + 1px)
        );
    -webkit-mask-composite: source-in;

    mask:
        radial-gradient(
            circle at top left,
            transparent var(--cutout-radius),
            #000 calc(var(--cutout-radius) + 1px)
        ),
        radial-gradient(
            circle at top right,
            transparent var(--cutout-radius),
            #000 calc(var(--cutout-radius) + 1px)
        ),
        radial-gradient(
            circle at bottom left,
            transparent var(--cutout-radius),
            #000 calc(var(--cutout-radius) + 1px)
        ),
        radial-gradient(
            circle at bottom right,
            transparent var(--cutout-radius),
            #000 calc(var(--cutout-radius) + 1px)
        );
    mask-composite: intersect;
}
.products .product-v1 .product-content-wrapper {
    padding: 0;
    margin: 0;
    border: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1 0 auto;
    gap: .675em;
    width: 100%;
}
.products .product-v1 .product-content-wrapper .product-title {
    font-size: 1.313em;
    font-weight: 600;
    margin-bottom: 0;
}
.products .product-v1 .product-content-wrapper .product-description {
    margin: 0 0 .5em;
    color: #6E6E6E;
    font-style: normal;
    height: auto;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    padding: 0;
    width: 100%;
    max-width: 350px;
    font-size: 0.875em;
    font-weight: normal;
    line-height: 1.6;    
}
.products .product-v1 .product-content-wrapper .product-description p {
    margin: 0;
}
.products .product-v1 .product-content-wrapper .product-sizes {
    position: absolute;
    inset: 2em 2em auto auto;
    padding: .5em .5em .5em .75em;
    background: rgba(0, 0, 0, .5);
    border-radius: 2em;
    backdrop-filter: blur(10px);
    color: white;
    pointer-events: none;
}
.products .product-v1 .product-content-wrapper .product-sizes .size-list {
    display: flex;
    gap: .5em;
    align-items: center;
}
.products .product-v1 .product-content-wrapper .product-sizes .size-list > span {
    font-size: .75em;
    line-height: 1.25;
}
.products .product-v1 .product-content-wrapper .product-sizes .size-list .ywapo_input_container_radio {
    margin-right: 0;
}
.products .product-v1 .product-content-wrapper .product-sizes .size-list .ywapo_input_container_radio span:before {
    background-color: #ffcd00;
    border: 2px solid #ffcd00;
}
.products .product-v1 .product-content-wrapper .prikaz-cene {
    margin-top: auto;
}
.products .product-v1 .product-content-wrapper .btn_add_to_cart {
    display: flex;
    align-items: center;
    gap: .375em;
    width: 100%;
    max-width: 15em;
    justify-content: center;
}
.products .product-v1 .product-content-wrapper .btn_add_preporuceno {
    max-width: unset;
    width: unset;
}
.products .product-v1 .product-content-wrapper .btn_add_to_cart i {
    font-weight: normal;
    font-size: 1.75em;
}
.products .product-v1 .product-content-wrapper .btn_add_to_cart i:before {
    line-height: 1;
    display: block;
}
.highlight:before,
.highlight:after {
    display: none;
}

.pizzaro-sorting {
    width: 100%;
    transform: none;
    margin-left: 0;
}
.food-type-filter {
    display: flex;
    flex-direction: column;
    gap: 1em;
}
.food-type-filter:before,
.food-type-filter:after {
    display: none !important;
}
.food-type-filter .main-buttons {
    justify-content: center;
    gap: .5em .75em;
}
.food-type-filter .main-buttons a {
    display: flex !important;
    align-items: center;
    gap: .5em;
    padding: .5em 2.5em;
    border-radius: 2em;
    color: white;
    transition: 200ms ease all;
}
.food-type-filter .main-buttons a i {
    font-size: 1.5em;
    line-height: 1;
}
.food-type-filter .main-buttons a span {
    font-size: .75em;
    text-transform: uppercase;
    font-weight: bold;
}
.food-type-filter .show-all-filters a {
    background: var(--plava);
}
.food-type-filter .show-all-filters a:hover {
    background: var(--plava-light);
}
.food-type-filter .clear-food-type-filter a {
    background: var(--crvena);
}
.food-type-filter .clear-food-type-filter a:hover {
    background: var(--crvena-light);
}
.food-type-filter ul {
    display: flex;
    flex-wrap: wrap;
    gap: .5em .75em;
    align-items: center;
    justify-content: center;
    margin: 0;
}
.food-type-filter ul li {
    margin: 0;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    border-radius: 2em;
    border: 1px solid #d7d7d7;
    transition: 200ms ease all;
}
.food-type-filter ul li:not(.filter-selected):hover {
    background: var(--plava-light);
    color: white;
}
.food-type-filter ul li:not(.filter-selected):hover img {
    filter: grayscale(1) brightness(1.5);
}
.food-type-filter ul li.filter-selected {
    background: #eee;
}
.food-type-filter ul li.filter-selected:hover {
    background: #ddd;
    color: inherit;
}
.food-type-filter ul li .food-type-icon {
    transform: translateX(1.25em);
    pointer-events: none;
}
.food-type-filter ul li .food-type-icon img {
    margin: 0;
    width: 1.5em;
}
.food-type-filter ul li a {
    display: flex !important;
    align-items: center;
    margin: 0;
    font-size: .8em;
    text-transform: uppercase;
    padding: .5em 2.5em;
    color: inherit;
}
.store-info {
    padding: 1.5em;
    border: 2px solid var(--plava-light);
    border-radius: 1.5em;
}
.single-product {
    margin-top: 1.5em;
}
.single-product .pizzaro-breadcrumb,
.single-product .btn-vrati-prethodnu {
    display: none;
}

.single-product div.product .product-images-wrapper img {
    aspect-ratio: 4/3;
    object-fit: contain;
    object-position: center;
    background: #f5f5f5;
    border-radius: 1.5em;
    padding: 1em;
}

.single-product div.product .summary div[itemprop=description] {
    font-style: normal;
}
.single-product div.product .summary div[itemprop=description] p {
    margin-bottom: .5em;
}
.single-product div.product .summary div[itemprop=description] p label {
    margin-bottom: 0;
}

.single-product div.product .product-form-wrapper {
    padding: 1.5em;
    border: 2px solid var(--plava-light);
    border-radius: 1.5em;
    display: flex;
    flex-direction: column;
    gap: 1em;
}
.single-product.style-2 div.product .delivery-time {
    border: 0;
    margin: 0;
    padding: .5em 1em;
    background: var(--crvena);
    color: white;
    text-align: center;
    border-radius: 2em;
}
.single-product.style-2 div.product .delivery-time i {
    font-size: 1.25em;
}
.single-product.style-2 div.product .delivery-time span {
    color: white;
}
.single-product.style-2 div.product form.cart {
    display: flex;
    flex-direction: column;
    gap: 1em;
}
.single-product.style-2 div.product form.cart:before,
.single-product.style-2 div.product form.cart:after {
    display: none;
}
.single-product.style-2 div.product form.cart .variations:empty {
    display: none;
}
.single-product.style-2 div.product form.cart .variations {
    display: flex;
    flex-direction: column;
    padding: 0;
}
.single-product.style-2 div.product form.cart .variations .single-var {
    display: flex;
    flex-direction: column;
}
.single-product.style-2 div.product form.cart .variations .single-var label {
    color: #2b2929;
    font-size: 1.167em;
    font-weight: bold;
    margin: 0;
}
.single-product.style-2 div.product form.cart .variations .single-var select {
    padding: 0.473em 1.2em;
    color: #666666;
    outline: none;
    border: 2px solid #e9e9e9;
    box-sizing: border-box;
    font-weight: normal;
    border-radius: 50px;    
    transition: 200ms ease all;
}
.single-product.style-2 div.product form.cart .variations .single-var select:focus {
    border-color: var(--plava);
}
.single-product.style-2 div.product form.cart .single_variation_wrap {
    display: flex;
    flex-direction: column;
}
.single-product.style-2 div.product form.cart .variations_button {
    display: flex;
    flex-direction: column;
    gap: .5em;
}
.single-product.style-2 div.product form.cart .variations_button:before,
.single-product.style-2 div.product form.cart .variations_button:after {
    display: none;
}
.single-product.style-2 div.product form.cart .qty-btn {
    margin-bottom: 1em;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0 .5em;
}
.single-product.style-2 div.product form.cart .qty-btn > label {
    padding: 0;
    margin: 0;
    flex: 0 0 100%;
}
.single-product.style-2 div.product form.cart .quantity {
    flex: 1 1 auto;
    max-width: calc(100% - 6em);    
}
.single-product.style-2 div.product form.cart .qty {
    max-width: unset;
    width: 100%;
    box-sizing: border-box;
    display: block;
    transition: 300ms ease all;
}
.single-product.style-2 div.product form.cart .qty:focus {
    border-color: var(--plava);
}
.kolicina-plus, .kolicina-plus-korpa, .kolicina-plus-korpa-mobile,
.kolicina-minus, .kolicina-minus-korpa, .kolicina-minus-korpa-mobile {
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2em;
    font-size: 1.25em;
    border-radius: 50%;
    transition: 200ms ease all;
}
.kolicina-plus, .kolicina-plus-korpa, .kolicina-plus-korpa-mobile {
    background: var(--plava);
    color: white;
}
.kolicina-plus:hover, .kolicina-plus-korpa:hover, .kolicina-plus-korpa-mobile:hover {
    background: var(--plava-light);
}
.kolicina-minus, .kolicina-minus-korpa, .kolicina-minus-korpa-mobile {
    background: #ccc;
    color: white;
}
.kolicina-minus:hover, .kolicina-minus-korpa:hover, .kolicina-minus-korpa-mobile:hover {
    background: #bbb;
}
.single-product.style-2 div.product form.cart .quantity {
    margin-bottom: 0;
}
.single-product div.product .summary .product-title {
    font-size: 2.5em;
    font-weight: bold;
    letter-spacing: -.045em;
    margin-bottom: 0;
}
.single-product.style-2 div.product form.cart .button {
    padding: 0.8999em 4.6em;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .375em;
    margin-bottom: 0;
}
.single-product.style-2 div.product form.cart .button:before {
    font-size: 1.75em;
    font-weight: normal;
    margin: 0;
}
.single-product.style-2 div.product form.cart .button:hover {
    background: var(--crvena);
    animation: pulse-v2 1s ease-out 0.4s;
}

/* Home blog posts */
.posts {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2em;
    margin-bottom: 5em;
}
@media (max-width: 767px) {
    .posts {
        grid-template-columns: repeat(1, 1fr);
    }
}
.posts article.post {
    margin-bottom: 0;
    display: flex;
    flex-direction: column;
}
.posts article.post .entry-header {
    margin-bottom: 0;
    position: relative;
}
.posts article.post .media-attachment {
    margin: 0;
}
.posts article.post .media-attachment img {
    border-radius: 1em 1em 0 0;
}
.posts article.post .entry-header .post-title-meta {
    position: absolute;
    inset: auto auto -1px 0;
    background: #f1f1f1;
    backdrop-filter: blur(10px);
    color: var(--gray-dark) !important;
    padding: .5rem 1.5rem 0;
    border-radius: 0 1em 0 0;
    max-width: calc(100% - 2em);
    pointer-events: none;
}
.posts article.post .entry-header h1.entry-title {
    padding-bottom: 0;
    font-size: 1.75em;
    font-weight: bold;
}
.posts article.post .entry-header * {
    color: inherit;
}
.posts article.post .entry-header .entry-meta {
    padding: 0;
    color: inherit;
}
article.post .entry-header .entry-meta div,
article.post .entry-header .entry-meta span {
    font-style: normal;
    color: inherit;
}
.posts article.post .entry-content {
    padding: 1.5rem;
    border-radius: 0 0 1em 1em;
    background: #f1f1f1;
    font-size: .875em;
    line-height: 1.75;
}
.posts article.post .post-readmore {
    margin-right: 0;
}
.posts article.post .post-readmore a.read-more-text {
    background: var(--plava);
    color: white;
    border: 0 !important;
    transition: 200ms ease all;
    font-size: 1em;
    display: flex;
    align-items: center;
    gap: .5em;
    padding: .75em 3em;
    border-radius: 3em;
}
.posts article.post .post-readmore a.read-more-text i {
    font-size: 1.25em;
}
.posts article.post .post-readmore a.read-more-text span {
    font-weight: bold;
}

/* Breadcrumbs */
.main-breadcrumbs {
    margin: 2em 0 1.25em;
    border-bottom: 1px solid #eee;
    padding-bottom: 1em;
}
.main-breadcrumbs nav {
    color: #000;
    font-size: .875em;
}
.main-breadcrumbs nav a {
}
.main-breadcrumbs nav a:after {
    content: "\EA6E";
    font-family: remixicon;
    display: inline-block;
    opacity: .3;
    margin: 0 .25em 0 .44em;
}
.main-breadcrumbs nav span {
    font-weight: bold;
    color: var(--crvena);

}

/* Blog post */
.single-post article.post .entry-header h1.entry-title {
    font-size: 2.5em;
    font-weight: bold;
    letter-spacing: -.045em;    
}
.single-post article.post .media-attachment .post-thumbnail img {
    border-radius: 1em;
}
.single-post article.post .entry-content p {
    letter-spacing: 0;
}
.single-post article.post .entry-content p:empty {
    display: none;
}
.single-post h1
.single-post h2,
.single-post h3,
.single-post h4,
.single-post h5,
.single-post h6 {
    margin-bottom: .33em !important;
    margin-top: 1em !important;
}
.single-post p + h2 {
    margin-bottom: .33em;
    margin-top: 1em;
}
.single-post article.post .entry-content p img {
    width: 100%;
    max-width: 800px;
    border-radius: 1em;
    margin: 1em auto 2em;
}
.single-post .navigation.post-navigation .nav-links {
    display: flex;
    justify-content: space-between;
}
.site-main nav.navigation .nav-previous,
.site-main nav.navigation .nav-next {
    width: auto;
    float: none;
}
.single-post .navigation.post-navigation .nav-links a {
    background: var(--plava);
    color: white;
    border: 0 !important;
    transition: 200ms ease all;
    font-size: .875em;
    display: flex;
    align-items: center;
    gap: .5em;
    padding: .75em 3em;
    border-radius: 3em;
}
.single-post .navigation.post-navigation .nav-links a i {
    font-size: 1.25em;
}
.single-post .navigation.post-navigation .nav-links a span {
    font-weight: bold;
}
.single-post .navigation.post-navigation .nav-links a:hover {
    background: var(--crvena);
}

/* Widget list */
.widget-area {

}
.widget-area .single-widget:not(:last-child) {
    margin-bottom: 2em;
}
.widget-area .single-widget .single-widget-title {
    font-size: 1.375em;
    color: #333e48;
    padding-bottom: 0.4em;
    position: relative;
    font-weight: bold;
    margin-bottom: 1em;
    letter-spacing: -.035em;
    display: block;
}
.widget-area .single-widget .single-widget-title:after {
    display: block;
    content: ' ';
    width: 68px;
    border-bottom: 2px solid transparent;
    display: block;
    position: absolute;
    bottom: -1px;
    background: var(--crvena);
}
.widget-news-list {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: .75em;
}
.widget-news-list li .post-thumb {
    position: relative;
}
.widget-news-list li .post-thumb a {
    display: block;
}
.widget-news-list li .post-thumb a img {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
    aspect-ratio: 4/3;
    object-fit: cover;
    border-radius: 1em 1em 0 0;
}
.widget-news-list li .post-thumb .post-title-meta {
    position: absolute;
    inset: auto auto -1px 0;
    background: #f1f1f1;
    backdrop-filter: blur(10px);
    color: var(--gray-dark) !important;
    padding: .375rem 1rem 0;
    border-radius: 0 1em 0 0;
    max-width: calc(100% - 2em);
    pointer-events: none;
    line-height: 1.5;
}
.widget-news-list li .post-name {
    font-size: 1.25em;
    font-weight: bold;
    letter-spacing: -.045em;
    color: inherit;
}
.widget-news-list li .post-date {
    color: inherit;
    font-size: .75em;
}
.widget-news-list li .post-content {
    padding: .25rem 1rem 1rem;
    border-radius: 0 0 .75em .75em;
    background: #f1f1f1;
    font-size: .875em;
}
.widget-news-list li .post-content p {
    margin-bottom: 0;
    line-height: 1.75;
}
.widget-product-list {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: .75em;
}
.widget-product-list li {
    display: block;
}
.widget-product-list li a {
    display: grid;
    grid-template-columns: 4em 1fr;
    grid-template-rows: auto auto;
    line-height: 1.2;
    gap: .375em .5em;
    align-items: center;
}
.widget-product-list li .product-image {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
    grid-row: span 2;
    border-radius: .5em;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    background: transparent;
    transition: 200ms ease all;
}
.widget-product-list li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 200ms ease all;
}
.widget-product-list li .product-title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: .875em;
    align-self: end;
}
.widget-product-list li .product-price {
    font-weight: bold;
    color: var(--crvena);
    font-size: .875em;
    align-self: start;
}
.widget-product-list li a:hover .product-image {
    background: var(--plava);
}
.widget-product-list li a:hover .product-image img {
    transform: scale(1.2);
    opacity: .5;
}

/* Cart */
.view-cart .links-wrap {
    display: flex;
    justify-content: space-between;
}
.view-cart .links-wrap .btn {
    background: var(--plava);
    color: white;
    border: 0 !important;
    transition: 200ms ease all;
    font-size: .875em;
    display: flex;
    align-items: center;
    gap: .5em;
    padding: .75em 3em;
    border-radius: 3em;
    justify-content: center;
}
.view-cart .links-wrap .btn i {
    font-size: 1.25em;
}
.view-cart .links-wrap .btn span {
    font-weight: bold;
}
.view-cart .links-wrap .btn a:hover {
    background: var(--crvena);
}
@media (max-width: 575px) {
    .view-cart .links-wrap {
        flex-direction: column;
        gap: .5em;
    }
}

/* Checkout steps */
.order-steps ul {
    margin: 1em 0 2em;
    padding: 0;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    color: #000;
}
.order-steps ul li {
    display: flex;
    font-size: .875em;
}
.order-steps ul li.cart:after,
.order-steps ul li.complete:before {
    content: "";
    display: block;
    background: #eee;
    height: 2px;
    flex: 0 0 100px;
    margin-top: 1.5em;
}
.order-steps ul li div {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: .75em;
    width: 100vw;
    max-width: 150px;
    text-align: center;
    line-height: 1.2;
}
.order-steps ul li span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 3em;
    aspect-ratio: 1/1;
    border: 2px solid var(--crvena);
    color: inherit;
    border-radius: 50%;
    font-size: 1.125em;
    font-weight: inherit;
}
.order-steps ul li.active {
    font-weight: bold;
}
.order-steps ul li.active span {
    border-color: var(--crvena);
    background: var(--crvena);
    color: white;
}

@media (max-width: 767px) {
    .order-steps ul li.cart:after,
    .order-steps ul li.complete:before {
        flex: 0 0 50px;
        margin-top: 1.5em;
    }
    .order-steps ul li div {
        max-width: 100px;
    }
}

@media (max-width: 575px) {
    .order-steps ul li.cart:after,
    .order-steps ul li.complete:before {
        flex: 0 0 30px;
        margin-top: 1.5em;
    }
    .order-steps ul li div {
        max-width: 70px;
    }
}

/* Checkout table */
.cart-table .qty-selector {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0 .5em;
    width: 200px;
}
.cart-table .quantity {
    flex: 1 1 auto;
    max-width: calc(100% - 6em);    
}
.cart-table .qty {
    max-width: unset;
    width: 100% !important;
    box-sizing: border-box;
    display: block;
    transition: 300ms ease all;
}
.cart-table .qty:focus {
    border-color: var(--plava);
}
.cart-table thead tr {
    background: var(--plava);
    color: white;
    font-size: .875em;
}
.cart-table thead tr th {
    border-bottom: 2px solid var(--plava-dark);
    padding: .5em;
}
.cart-table tbody tr td {
    padding: .75em .5em;
    vertical-align: middle;
}
.cart-table .product-remove .btn-remove {
    background: var(--crvena);
    color: white;
    padding: .25em;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: 200ms ease all;
}
.cart-table .product-remove .btn-remove:hover {
    background: var(--crvena-light);
}
.cart-table .product-remove .btn-remove i {
    font-size: 1em;
    line-height: 1;
}
.cart-table .product-thumbnail a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    aspect-ratio: 4/3;
    border-radius: .5em;
    overflow: hidden;
}
.cart-table .product-thumbnail a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.cart-table .product-name a {
    font-size: 1.25em;
    font-weight: bold;
    line-height: 1.2;
}
.cart-table .product-note {
    width: 300px;

}
.cart-table .product-price {
    width: 120px;
    text-align: right;
}
.cart-table .product-price .product-amount {
    color: var(--plava);
    font-weight: bold;
    font-size: .875em;
}
.cart-table .product-subtotal {
    width: 7em;
    text-align: right;
}
.cart-table .product-subtotal .product-subtotal-amount {
    font-weight: bold;
    color: var(--crvena);
}
.cart-table .tr-korpa-uk-cena .td-korpa-uk {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.125em;
}
.cart-table .tr-korpa-uk-cena .product-subtotal {
    font-size: 1.25em;
    white-space: nowrap;
}
.cart-table .korpa-actions {
    text-align: center;
}
.view-cart .checkout-button {
    text-align: center;
    background: var(--plava);
    transition: all 0.2s ease-in-out 0s;
    display: flex;
    align-items: center;
    gap: .375em;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 24em;
    justify-content: center;
}
.view-cart .checkout-button i {
    font-size: 1.75em;
    font-weight: normal;
    margin: 0;
}
.view-cart .checkout-button:hover {
    background: var(--crvena);
    animation: pulse-v2 1s ease-out 0.4s;    
}


/* Mobile cart */
.view-cart .korpa-header {
    margin-bottom: 1em;
}
.view-cart .korpa-header .korpa-row {
    display: grid;
    grid-template-columns: 40% 1fr;
    border-top: 2px solid var(--plava);
    color: #000;
    padding: .375em 0;
    gap: .25em;
}
.view-cart .korpa-header .korpa-row:last-child {
    border-bottom: 2px solid var(--plava);
}
.view-cart .korpa-header .korpa-row .col {
    padding: 0 1em;
}
.view-cart .korpa-header .korpa-row label {
    margin: 0;
    font-weight: normal;
}
.view-cart .korpa-header .korpa-row span {
    font-weight: bold;
    color: var(--crvena);
}
.view-cart .product-mobile {
    margin-bottom: 1.75em;
    display: flex;
    flex-direction: column;
    gap: .5em;
    position: relative;
}
.view-cart .product-mobile .product-row {
    display: grid;
    grid-template-columns: 40% 1fr;
    gap: .25em 1em;
}
.view-cart .product-mobile .product-row .product-col img {
    border-radius: 1em;
    aspect-ratio: 1/1;
    object-fit: cover;
    object-position: center;
}
.view-cart .product-mobile .product-row .details-col .product-name {
    color: #000;
    font-size: 1.125em;
    line-height: 1.25;
    display: block;
}
.view-cart .product-mobile .product-row .qty-selector {
    display: flex;
    flex-direction: column;
    gap: .2em;
    margin-top: .5em;
}
.view-cart .product-mobile .product-row .qty-selector label {
    margin: 0;
    font-weight: normal;
}
.view-cart .product-mobile .product-row .qty-selector .quantity {
    display: flex;
    gap: .5em;
}
.view-cart .product-mobile .product-row .qty-selector .quantity i {
    flex: 0 0 auto;
}
.view-cart .product-mobile .product-row .product-note {
    grid-column: span 2;
}
.view-cart .product-mobile .product-row .product-note label {
    margin: 0;
    font-weight: normal;
}
.view-cart .product-mobile .product-price {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    width: auto;
    gap: 1em;
    padding: .5em;
    background: #eee;
    font-size: .875em;
    border-radius: 3em;
}
.view-cart .product-mobile .product-price .price-col {
    text-align: center;
}
.view-cart .product-mobile .product-price .price-col strong {
    color: var(--crvena);
}
.view-cart .product-mobile .del-artikal-mobile {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    padding: .25em;
    aspect-ratio: 1/1;
    position: absolute;
    background: var(--crvena);
    color: white;
    inset: -.25em auto auto -.25em;
}
.view-cart .product-mobile .del-artikal-mobile i {
    line-height: 1;
}

/* Checkout */
#customer_details label {
    margin-bottom: 0;
}
#customer_details .form-row {
    margin-bottom: 1em;
}
.woocommerce-checkout-review-order-table tbody .cart_item td {
    padding: .5em 0;
    line-height: 1.5;
}
.woocommerce-checkout-review-order-table tfoot .order-total td, .woocommerce-checkout-review-order-table tfoot .order-total th,
.woocommerce-checkout-review-order-table tfoot td, .woocommerce-checkout-review-order-table tfoot th {
    padding: .675em 0;
    border-top: 2px solid #ddd;
    border-bottom: 0;
    vertical-align: baseline;
}
.woocommerce-checkout-review-order-table tbody .cart_item td.product-name {
    padding-right: .5em;
}
.woocommerce-checkout-review-order-table tbody .cart_item td.product-name > div {
    display: grid;
    grid-template-columns: 1fr 7fr;
    line-height: 1.2;
    gap: .25em .5em;
}
.woocommerce-checkout-review-order-table tbody .cart_item td.product-name span {
    order: 2;
}
.woocommerce-checkout-review-order-table tbody .cart_item td.product-name strong {
    order: 1;
    color: #000;
    margin: 0;
}
.woocommerce-checkout-review-order-table tbody .cart_item td.product-name dl {
    order: 3;
    grid-column: 2;
    color: var(--plava);
}
.woocommerce-checkout-review-order-table tbody .cart_item td.product-total {
    padding-left: .5em;
}
.woocommerce-checkout-review-order-table tbody .cart_item td .variation {
    margin-bottom: 0;
}
#payment .place-order .btn-poruci {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .375em;
    line-height: 1;
}
#payment .place-order .btn-poruci:hover {
    background: var(--crvena);
    animation: pulse-v2 1s ease-out 0.4s;    
}
#payment .place-order .btn-poruci i {
    font-size: 1.75em;
    font-weight: normal;
    margin: 0;    
}
.btn-coupon-check:hover {
    background: var(--crvena-light);
    color: white;
}
#payment .payment_methods {
    display: grid;
    grid-template-columns: auto auto auto;
    gap: .375em;
}
#payment .payment_methods li {
    border: 1px solid transparent;
    text-align: center;
    border-radius: 4px;
    padding: .5em .75em;
    line-height: 1;
    transition: 200ms ease all;
    background: white;
}
#payment .payment_methods li input {
    display: none;
}
#payment .payment_methods li label {
    color: inherit;
    display: flex !important;
    flex-direction: column;
    align-items: center;
    gap: .375em;
    width: 100%;
}
#payment .payment_methods li label:before {
    margin-right: 0 !important;
}
#payment .payment_methods li:has(input[type="radio"]:checked) {
    background: var(--crvena);
    color: white;
}

/* Contact page */
.page-template-template-contactpage .address-data-box {
    padding-top: .5em;
    padding-bottom: 2em;
}
.page-template-template-contactpage .address-data-box:last-child {
    padding-bottom: 0;
}
.page-template-template-contactpage .address-data-box *:last-child {
    margin-bottom: 0;
}
.page-template-template-contactpage .address-data-box h3 {
    margin-bottom: 0;
    padding-bottom: .25em;
    display: flex;
    align-items: center;
    gap: .25em;
}
.page-template-template-contactpage .address-data-box h3 i {
    font-weight: normal;
    font-size: 1.5em;
    color: var(--crvena);
}
.page-template-template-contactpage .address-data-box a {
    text-decoration: underline;
}
.page-template-template-contactpage .address-data-box a:hover {
    text-decoration: none;
}
.page-template-template-contactpage .address-data-box .work-hours {
    font-size: .875em;
}
.page-template-template-contactpage .address-data-box .work-hours ul {
    margin: 0;
}
.page-template-template-contactpage .address-data-box .work-hours ul li {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    gap: .5em;
}
.page-template-template-contactpage .address-data-box .work-hours .day {
    display: flex;
    flex: 1 0 auto;
    gap: .375em;
    align-items: baseline;
}
.page-template-template-contactpage .address-data-box .work-hours .day span {
    flex: 0 0 auto;
    white-space: nowrap;
}
.page-template-template-contactpage .address-data-box .work-hours .day:after {
    content: "";
    display: block;
    border-bottom: 1px dotted #ddd;
    flex: 1 1 auto;
}

/* Conversion to blue */
#masthead {
    background-image: linear-gradient(to right, var(--plava-light), var(--plava-darkest)), linear-gradient(to right, var(--plava), var(--plava-dark));
}
.secondary-navigation ul.menu > li > a, .secondary-navigation ul.nav-menu > li > a {
    color: #c7d6e6;
}
#cart-content-a {
    background-color: var(--crvena);
    border: 1px solid var(--crvena-dark);
}
#cart-content-a:hover {
    background-color: var(--crvena);
}
.header-v1 .site-header-cart-v2 .cart-content .sub-menu {
    border-top-color: var(--crvena-dark);
}
.primary-navigation ul.menu > li > a:hover, .primary-navigation ul.nav-menu > li > a:hover, .primary-navigation div.menu ul.nav-menu > li > a:hover {
    background: var(--plava-light);
    box-shadow: 0 .5em 1em var(--plava-dark);
}
.footer-v1.site-footer .footer-social-icons .social-icons a:focus, .footer-v1.site-footer .footer-social-icons .social-icons a:hover {
    background: var(--plava);
    border-color: var(--plava);
}
.pizzaro-handheld-footer-bar {
    background: linear-gradient(to right, var(--plava), var(--plava-dark));
}
.pizzaro-handheld-footer-bar ul li.search .site-search {
    background: var(--plava);
}
.pizzaro-handheld-footer-bar ul li.cart .count {
    background: var(--crvena);
    border-color: var(--crvena);
    color: white;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    height: auto;
    min-width: 2em;
    min-height: 2em;
    line-height: 1;
    border-radius: 2em;
    padding: .25em;
    box-sizing: border-box;
}